<!DOCTYPE html>
<html>
<head>
	<title>Main Webpage</title>
</head>
<frameset rows="60%,40%">
	<frameset cols="50%,50%">
		<frame src="./list.html"></frame>
		<frame src="./photo.html"></frame>
	</frameset>
	<frame src="./table.html"></frame>
</frameset>>
</html>